Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 13:00:28 +0000

Chat transcript

	David Mon, 08/16/21 08:54:05 pm Asia/Hong_Kong
		Hello, would you like to talk about our services?
	Visitor 08:54:05 pm
		hi
		Forum50
	David 08:54:22 pm
		Welcome to live Chat Services, How may I help you today?
	Visitor 08:54:25 pm
		Can you give a 50% discount?
	David 08:54:42 pm
		Are you going to buy our services? 
	Visitor 08:55:07 pm
		Yes
		1x Silver 4214 - Deal May 2021
$399.00
Operating System - CentOS (Included)
-
Primary Storage Drive - 12 x 1TB HDD w/Hardware RAID (Included)
-
Add Additional IPv4 Addresses - 61 Useable IPv4s (/26)
$61.00
Subtotal $460.00
		Use coupon code forum50
		$230?
	David 08:56:49 pm
		I would suggest you please help me with your full name, email Id, and contact number so that I will directly escalate your query to my sales team. 
		They will get back to you with all the details and attractive prices. 
	Visitor 08:57:24 pm
		My mail [email-masked]
	David 08:57:43 pm
		You full name and contact nuber, please? 
		number*
	Visitor 08:58:10 pm
		My name is Jack
		I don't have an American number
	David 08:59:08 pm
		Thank you for sharing your details with me Jack. Please expect a follow up from my sales team side shortly. 
		Is there anything else I may assist you with? 
	Visitor 08:59:47 pm
		No, thank you for your answer
	David 09:00:00 pm
		you are most welcome. It was nice talking to you. Have a great day, goodbye!
	System 09:00:04 pm
		David archived the chat

	5m 59s

Chat has been opened from website: https://www.colocationamerica.com/product/silver-4214-deal-may-2021

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com